.stock-status {
    margin-top: 8px; 
}

.in-stock-style {
color: green;
font-weight: bold;
}

.out-of-stock-style {
color: red;
}



/* Новые стили для мессенджеров вместо иконки */
.header-phones__additional-contacts {
    display: block !important;
    margin-top: 4px;
    font-size: 1 em;
    font-weight: 500;
    color: var(--header-phones-m-c);
    white-space: nowrap;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-underline-offset: 2px;
    transition: color linear .15s;
}

.header-phones__additional-contacts:hover {
    color: var(--header-phones-m-c-hover);
    text-decoration-style: solid;
}

/* Для состояния открытого меню */
.open .header-phones__additional-contacts {
    color: var(--header-phones-m-c-hover);
}

/* Убираем старое позиционирование иконки */
.header-phones.has-addit {
    padding-right: 10px; /* Уменьшаем padding, так как иконки нет */
}

/* Адаптивные стили */
@media (max-width: 991px) {
    .header-phones__additional-contacts {
        font-size: 0.8em;
        margin-top: 2px;
    }
}

@media (max-width: 767px) {
    .header-phones__additional-contacts {
        font-size: 0.75em;
    }
}

.open .header-phones__additional-contacts .header-phones__contacts-arrow {
    transform: rotate(-180deg);
}


    /* Находим контейнер главной картинки (и в карусели, и без неё) */
    .product-page__image-main, 
    .product-page__image-main-carousel .owl-item {
        overflow: hidden !important;
        position: relative;
        cursor: zoom-in;
    }
    
    /* Сама картинка */
    .product-page__image-main-img {
        transition: transform 0.25s ease-out !important;
        transform-origin: center center;
        display: block;
        width: 100%;
    }
    
    /* Эффект увеличения */
    .product-page__image-main:hover .product-page__image-main-img,
    .product-page__image-main-carousel .owl-item:hover .product-page__image-main-img {
        transform: scale(2); /* Уровень зума */
    }

    /* Отключаем зум в модальном окне UniShop */
    .product-page__image.fixed .product-page__image-main-img {
        transform: scale(1) !important;
    }
